<!DOCTYPE html>
<html>
<head>
  <title>Mobile Price Prediction</title>
  <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
  <header>
    <a class="navbar-brand" href="{{ url_for('predict') }}">
      <img src="{{ url_for('static', filename='images/logo.png') }}" alt="" class="logo"/>
    </a>
  </header>

  <div class="content">
    <form id="prediction-form" action="/mobilepredict" method="post">      
      <label for="ram">RAM (in GB):</label>
      <input type="number" id="ram" name="ram" min="1" max="16" required>

      <label for="rom">ROM (in GB):</label>
      <input type="number" id="rom" name="rom" min="1" max="1000" required>

      <label for="display">Display (in cm):</label>
      <input type="number" id="display" name="display" min="5" max="18" required>

      <label for="bp">Battery Power (in mAh):</label>
      <input type="number" id="bp" name="bp" min="1000" max="6000" required>
      
      <label for="camera">Front Camera Quality (in MP):</label>
      <input type="number" id="camera" name="camera" min="5" max="40" required>

      <label for="bcam">Back Camera Quality (in MP):</label>
      <div class="bcam-inputs">
        <input type="number" id="camera1" name="camera1" min="0" max="108" placeholder="B.Cam1" required>
        <input type="number" id="camera2" name="camera2" min="0" max="108" placeholder="B.Cam2" required>
        <input type="number" id="camera3" name="camera3" min="0" max="108" placeholder="B.Cam3" required>
        <input type="number" id="camera4" name="camera4" min="0" max="108" placeholder="B.Cam4" required>
        <input type="number" id="camera5" name="camera5" min="0" max="108" placeholder="B.Cam5" required>
      </div>
      
      
      <button type="submit">Predict Price</button>
    </form>
  </div>

  <script src="app.js"></script>
</body>
</html>
